La opción Reparar del comprobador de requisitos previos de vRealize Automation da error y muestra mensajes donde se indica que no se encuentra el origen de instalación de .NET 3.5.1.

Problema

El Comprobador de requisitos previos tiene que verificar que esté instalado .NET 3.5.1 para poder cumplir los requisitos de los sistemas Windows Server 2008 R2 con IIS 7.5 y los sistemas Windows Server 2012 R2 con IIS 8.

En el caso de Windows Server 2012 R2, el hecho de que no sea posible conectarse a Internet podría ser un impedimento para la instalación automática de .NET. Algunas actualizaciones de Windows 2012 R2 también pueden evitar que se realice la instalación. El problema se genera porque la versión de Windows carece de una copia local del origen de instalación de .NET Framework 3.5.

Resultados

Proporcione manualmente un origen de instalación de .NET Framework 3.5.

  1. En el host de Windows, monte una imagen ISO de los medios de instalación de Windows Server 2012 R2.

  2. En el Administrador de servidores, habilite .NET Framework 3.5 mediante el Asistente para agregar roles y características.

  3. Mientras se está ejecutando el asistente, acceda a la ruta de instalación de .NET Framework 3.5 en los medios ISO.

  4. Después de agregar .NET Framework 3.5, vuelva a ejecutar el Comprobador de requisitos previos de vRealize Automation.